Saltar al contenido principal
PUT
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
labels
Actualizar etiqueta de asociación
curl --request PUT \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associationTypeId": 123,
  "label": "<string>",
  "inverseLabel": "<string>"
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

fromObjectType
string
requerido

El tipo del objeto de origen en la asociación.

toObjectType
string
requerido

El tipo del objeto de destino en la asociación.

Cuerpo

application/json
associationTypeId
integer<int32>
requerido

El identificador único para el tipo de asociación.

label
string
requerido

Un descriptor que proporciona contexto sobre la relación entre registros asociados.

inverseLabel
string

Un descriptor opcional de la relación inversa entre registros asociados.

Respuesta

Last modified on April 13, 2026